@media screen and (min-width: 1234px) {

#Maps {					display: flex; justify-content: space-between; margin-top: 40px; }
#Spacer {				width: 60px; }
SECTION {				width: 50%; display: flex; flex-direction: column; }
ADDRESS {				font-size: 20px; font-style: normal; }
ADDRESS H2 {			font-size: 28px; }
FIGURE {				margin: 20px 0; width: 100%; aspect-ratio: 1/1; padding: 2px; background: var(--color-lines); }
DIV.Map {				width: 100%; height: 100%; }
SECTION > DIV {			display: flex; justify-content: space-between; flex-wrap: wrap; }
.Phone {				display: block; position: relative; margin-bottom: 10px; padding-left: 22px; font-size: 24px; font-weight: 500; }
.Phone:before {			display: block; position: absolute; width: 18px; height: 18px; left: 0; top: 5px; background: url(/i/icons.svg#phone) no-repeat center right; background-size: 18px; content: ""; }
.Route A {				white-space: nowrap; font-weight: 500; }
.Route A:first-of-type:after { content: "|"; color: #999; width: 28px; display: inline-block; text-align: center; }
.Schedule {				flex-basis: 100%; color: var(--color-grey); }

BUTTON.gm-fullscreen-control {		margin: 0 30px !important; }
DIV.gmnoprint.gm-bundled-control {	right: 60px !important; }
DIV.gmnoprint[role="menubar"] {		margin: 30px !important; }

}

@media screen and (max-width: 1233px) {

#Spacer {				height: 10px; }
ADDRESS {				font-size: 20px; font-style: normal; }
ADDRESS H2 {			font-size: 28px; }
FIGURE {				margin: 20px 0; width: 100%; aspect-ratio: 1/1; padding: 1px; background: var(--color-lines); }
DIV.Map {				width: 100%; height: 100%; }
SECTION > DIV {			display: flex; justify-content: space-between; flex-wrap: wrap; }
.Phone {				display: block; position: relative; margin-bottom: 10px; padding-left: 22px; font-size: 20px; font-weight: 500; }
.Phone:before {			display: block; position: absolute; width: 18px; height: 18px; left: 0; top: 3px; background: url(/i/icons.svg#phone) no-repeat center right; background-size: 18px; content: ""; }
.Route A {				white-space: nowrap; }
.Route A:first-of-type:after { content: "|"; color: #999; width: 22px; display: inline-block; text-align: center; }
.Schedule {				flex-basis: 100%; color: var(--color-grey); }
.Schedule B {			font-weight: 500; }

HR {					margin: 20px -20px; background-color: var(--color-lines); height: 1px; border: 0; }

BUTTON.gm-fullscreen-control {		margin: 0 15px !important; }
DIV.gmnoprint.gm-bundled-control {	right: 30px !important; }
DIV.gmnoprint[role="menubar"] {		margin: 15px !important; }

}
